@charset "utf-8";
/* CSS Document */

#abinner{
	clear: both;
	width: 1102px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:10px;
}
#abinleft{
	float: left;
	width: 220px;
}
.proleft{
	width: 220px;
	background-image: url(../images/prlistbg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
}
.proleft h1{
	/*background-color: #155DB1;*/
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	/*padding-left:10px;*/
}

.prolist{
	padding-top:10px;
	padding-bottom:10px;
	display:table;
	width: 219px;
}


.prolist h2{
		font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 35px;
	font-weight: bold;
	color: #0E4ACE;
	background-image: url(../images/probj.jpg);
	background-repeat: no-repeat;
	background-position: center;
	text-align: left;
	padding-left: 30px;
}
.prolist h2 a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 35px;
	font-weight: bold;
	color: #0E4ACE;

}
.prolist ul{
	padding-top: 5px;
	display:table;
	

}
.prolist ul li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
	background-image: url(../images/pdot.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	padding-left: 15px;
	clear: none;
	width: 182px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.prolist ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	color: #000000;
}
.prolxwm{
	width: 220px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #EEEEEE;
	margin-top:10px;
	
}

.prolxwm h1{
		background-color: #155DB1;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:10px;

}
.prolxwm h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	padding-top:10px;
	padding-bottom:20px;
	font-weight: normal;
}

/*right*/
#abright{
	float: right;
	width: 820px;
	background-image: url(../images/rightbar_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	
}
#abright h1{
	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 38px;
	font-weight: bold;
	color: #086CC1;
	background-image: url(../images/abouttb.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-align: left;
	margin-left:10px;
}
#abright h1 a{	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 38px;
	font-weight: bold;
	color: #086CC1;}
.innertext{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #333333;
	padding: 20px;
}

.innertext h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.innertext h4{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #CCCCCC;
	text-align:center;
}
.innertextpro{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #333333;
	width:750px;
	padding: 20px;
}
.innertextpro h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 35px;
	font-weight: bold;
	color: #FF0000;
	text-align: center;
}
.innertextnews{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #333333;
	background-image: url(../images/abbg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 100px;
	padding-left: 20px;
}
.innertextnews h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 35px;
	font-weight: bold;
	color: #666666;
	text-align: center;

}

.innertextnews h4{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #CCCCCC;
	text-align:center;
}
.inproduct{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.inproduct ul{padding-top: 20px;}
.inproduct ul li{
	float: left;
	width: 250px;
	padding-left:10px;
	padding-bottom:20px;
}
.inproduct ul li img{
	height: 170px;
	width: 230px;
	padding: 5px;
	border: 1px solid #E6E7E7;
}
.inproduct ul li img a:hover{
	border: 1px solid #FF6600;
}
.inproduct ul li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.inproduct ul li p a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF6600;
}
.innews2{	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;}
	
	
.innews2{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	color: #333333;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 5px;
	padding-bottom:10px;
}
.innews2 ul{padding-top:15px;}
.innews2 ul li{
	width:800px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E6E6E6;
	padding-top:10px;
	font-size: 14px;
	color:#878787;
}
.innews2 ul li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #585858;
	background-image: url(../images/newsl.jpg);
	background-repeat: no-repeat;
	background-position: left;
	padding-left:23px;
}
.innews2 ul li p a{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #585858;
}
.innews2 ul li p a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FF8300;
}
.innews2 ul li p span{
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
	float: right;
}
.innews2 ul li a{
font-size: 14px;
	color: #878787;
}
.atitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	padding-top:20px;
}

.atitle h4{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #CCCCCC;
	text-align:center;
}
.page{
	clear: both;
	height: 20px;
	width: 620px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align: center;
	padding-top:10px;
	margin-top:10px;
}
.orderbg{}
/*相册*/
.inbook{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.inbook ul li{
	float: left;
	width: 225px;
	padding-bottom:15px;
	padding-left:15px;
}
.inbook ul li img{
	width: 216px;
	padding: 5px;
	border: 2px solid #F6F6F6;
}
.inbook ul li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #000000;
	text-align: center;
}
/*相册分类*/
.inbooklist{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.inbooklist ul li{
	float: left;
	width: 345px;
	padding-bottom:15px;
	padding-left:15px;

}
.inbooklist ul li img{
	height: 200px;
	width: 326px;
	padding: 5px;
	border: 2px solid #DDDDDD;
}
.inbooklist ul li p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #000000;
	text-align: center;
}
.incrcm{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.incrcm ul{ display:table;}
.incrcm h2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	color: #086CC1;
}
.incrcm ul li{
	float: left;
	width:245px;
	padding-bottom:15px;
	padding-left:15px;
}
.incrcm ul li img{
 
	height: 238px;
	width: 230px;
	padding: 5px;
	border: 2px solid #F6F6F6;
}
.incrcm ul li p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.incrcm ul li p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
/**/
.incrcm2{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.incrcm2 ul{ display:table;}
.incrcm2 h2{
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 50px;
	font-weight: bold;
	color: #086CC1;
}
.incrcm2 ul li{
	float: left;
	width:245px;
	padding-bottom:15px;
	padding-left:15px;
}
.incrcm2 ul li img{
 
	height: 160px;
	width: 230px;
	padding: 5px;
	border: 2px solid #F6F6F6;
}
.incrcm2 ul li p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.incrcm2 ul li p a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
/**/
.fypage{
	line-height: 30px;
	clear: both;
	width: 766px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	border: 1px dashed #CCCCCC;
}
.inproduct2{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}

.inproduct2  img{
	height: 160px;
	width: 210px;
	padding: 5px;
	border: 1px solid #E6E7E7;
}

.nititle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #1977CE;
}
.nititle a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	color: #1977CE;
}

.newspage {
	width:720px;
	PADDING-RIGHT: 0px;
	display:table;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 20px;
	TEXT-ALIGN: center;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.newspage A { 
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 2px; FONT: 12px/22px ""; BORDER-LEFT: #999 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid
}
.newspage A:hover {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #fff 1px solid;
	BORDER-LEFT: #fff 1px solid;
	COLOR: #fff;
	BORDER-BOTTOM: #fff 1px solid;
	TEXT-DECORATION: none;
	background-color: #004EB5;
}
.newspage A:active {
	BORDER-RIGHT: #666 1px solid;
	BORDER-TOP: #666 1px solid;
	BORDER-LEFT: #666 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #666 1px solid;
	background-color: #004EB5;
}
.newspage SPAN.current {
	BORDER-RIGHT: #666 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #666 1px solid;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #666 1px solid;
	COLOR: #fff;
	MARGIN-RIGHT: 2px;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #666 1px solid;
	background-color: #004EB5;
}
.newspage SPAN.disabled {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #fff 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #fff 1px solid; COLOR: #666; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #fff 1px solid
}


#wb_lxwm{
	float: left;
	width: 220px;
	display:table;
	margin-top:13px;
	
}

#wb_lxwm h1{
	background-color: #086CC1;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:10px;
}
#wb_lxwm h1 a{
	background-color: #086CC1;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left:10px;
}
#wb_lxwm h1 img{
	float: right;
	padding-top:10px;
	padding-right:10px;
}
#wb_lxwm p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	width: 205px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E7E7E7;
	border-bottom-color: #E7E7E7;
	border-left-color: #E7E7E7;
	padding-bottom:10px;
	padding-top:11px;
	padding-left:15px;
}


.ql_aboutinner{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #000000;
	padding-left:50px;
}
/*member*/
#ql_member01{
	
	
	
}
#ql_member01 p{
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
}
#ql_member02{
	background-image: url(../images/ql_index02.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height:468px;
}



#ql_member03{

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:20px;
	padding-bottom:20px;
}
#ql_member03 h1{
	clear: both;
	width: 400px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #0075CF;
	background-image: url(../images/ql_index05.jpg);
	background-repeat: no-repeat;
	background-position: left;
}

#ql_member03 h1 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #0075CF;
}
#ql_member03 h2{
	clear: both;
	width: 350px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #DE0000;
	background-image: url(../images/ql_index06.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member03 h2 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #DE0000;
}

#ql_member03 h3{
	clear: both;
	width: 350px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #5EA32C;
	background-image: url(../images/ql_index07.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member03 h3 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #5EA32C;
}
#ql_member33{

	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:20px;
	padding-bottom:20px;
}
#ql_member33 h1{
	clear: both;
	width: 350px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #FFAF02;
	background-image: url(../images/ql_index08.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member33 h1 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #FFAF02;
}

#ql_member33 h2{
	clear: both;
	width: 400px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #F000FF;
	background-image: url(../images/ql_index88.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member33 h2 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #F000FF;
}

#ql_member33 h3{
	clear: both;
	width: 350px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #00BBD7;
	background-image: url(../images/ql_index77.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member33 h3 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #00BBD7;
}


#ql_member33 p{
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 30px;
}
#ql_member33 p img{
	float: right;
	padding-left:20px;
	padding-top:10px;
}



#ql_member03 h6{
	clear: both;
	width: 350px;
	height:77px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #FF9C00;
	background-image: url(../images/ql_index66.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
#ql_member03 h6 a{
	font-family: "微软雅黑";
	font-size: 30px;
	line-height: 70px;
	font-weight: bold;
	padding-left:100px;
	color: #FFAF02;
}

#ql_member03 p{
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	line-height: 30px;
}
#ql_member03 p img{
	float: right;
	padding-left:20px;
	padding-top:10px;
}
#ql_member00{
	background-image: url(../images/ql_index012.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 196px;
	width: 100%;
}
#qi_abright{
	float: right;
	width: 820px;
	background-image: url(../images/honor.png);
	background-repeat: no-repeat;
	background-position: right top;
position:relative;z-index:9999;
	
}
#qi_abright h3{
	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 59px;
	font-weight: bold;
	color: #086CC1;
	height:59px;
	background-image: url(../images/rightbar_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	text-align: left;
	margin-left:10px;
}
#qi_abright h3 a{	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 38px;
	font-weight: bold;
	color: #086CC1;}

#ql_honor{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 23px;
	font-weight: normal;
	color: #333333;
	height:1170px;
	background-image: url(../images/ql_index014.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left:30px;
	
}
#ql_honor h1{
	font-family: "微软雅黑";
	font-size: 25px;
	line-height: 50px;
	font-weight: bold;
	color: #BE9D63;
}
#ql_honor h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #999999;
	padding-left: 10px;
}
#ql_honor ul{ padding-top:30px;}
#ql_honor ul li{
	font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
	background-image: url(../images/ql_index013.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 20px;
}
#ql_honor ul li a{
	font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;

}



#mainnav {
	width: 260px;
	float:left;
	border: 1px solid #F0F0F0;
	margin-bottom:20px;
}
#mainnav h1{
	font-family: "微软雅黑";
	color: #FFFFFF;
	font-size: 16px;
	line-height: 48px;
	height: 48px;
	margin-top:0px;
	padding-left:23px;
	background-image: url(../images/dot.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
#mainnav h2{
	font-family: "微软雅黑";
	color: #FFFFFF;
	font-size: 16px;
	line-height: 48px;
	height: 48px;
	margin-top:0px;
	padding-left:23px;
	background-image: url(../images/dot.jpg);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F0F0F0;
}
#mainnav p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #333333;
	padding-left:10px;
}
.anav{
	width: 260px;
	text-align:left;
	
}
.anav ul li {
	line-height:40px;
	font-size:14px;
	color:#333;
	float:left;
	width: 240px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/nycpbj.jpg);
	background-repeat: no-repeat;
	font-family: "微软雅黑";
	padding-left: 8px;
}
.anav ul li a{
font-family: "微软雅黑";
	display:block;
    width: 260px;
	text-decoration:none;
	color:#333;
	background:url(../images/04.gif) no-repeat right;
	font-size: 14px;
	padding-left: 8px;
	line-height:40px;
}
.anav ul li a:hover,.active{
	color:#CC0001;
	/*FILTER: Alpha(Opacity=50);
	opacity: 0.5;*/
	width:260px;
	text-align:left;
	/*background-color: #CC0001;*/
	font-weight: bold;
	font-family: "微软雅黑";
	padding-left:8px;
	line-height:40px;
	}
.anav ul li a:hover{
	color:#CC0001;
	width:260px;
	text-align:left;
	font-weight: bold;
	font-family: "微软雅黑";
	font-size: 14px;
	padding-left: 8px;
	line-height:40px;
}
.anav ul li a:link{
	color:#000000;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 40px;
	padding-left: 8px;
	line-height:40px;
}

.anaven{
	width: 260px;
	text-align:left;
	
}
.anaven ul li {
	line-height:40px;
	font-size:13px;
	color:#333;
	float:left;
	width: 240px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/nycpbj.jpg);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 8px;
}
.anaven ul li a{
font-family: Arial, Helvetica, sans-serif;
	display:block;
    width: 260px;
	text-decoration:none;
	color:#333;
	background:url(../images/04.gif) no-repeat right;
	font-size: 13px;
	padding-left: 8px;
	line-height:40px;
}
.anaven ul li a:hover,.active{
	color:#CC0001;
	/*FILTER: Alpha(Opacity=50);
	opacity: 0.5;*/
	width:260px;
	text-align:left;
	/*background-color: #CC0001;*/
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding-left:8px;
	line-height:40px;
	}
.anaven ul li a:hover{
	color:#CC0001;
	width:260px;
	text-align:left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-left: 8px;
	line-height:40px;
}
.anaven ul li a:link{
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 40px;
	padding-left: 8px;
	line-height:40px;
}


#ql_leftbj{
	float: left;
	width: 260px;
}

#ql_lxwm{
	background-image: url(../images/lxwm.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_xwzx{
	background-image: url(../images/xwzx.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}
#ql_gywm{
	background-image: url(../images/gywm.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_product{
	background-image: url(../images/ql_index015.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}
#ql_crcm{
	background-image: url(../images/ql_index016.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_kygz{
	background-image: url(../images/ql_index017.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_history{
	background-image: url(../images/ql_index018.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}
#ql_qywh{
	background-image: url(../images/ql_index019.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}


#ql_qywh{
	background-image: url(../images/ql_index019.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_djgz{
	background-image: url(../images/ql_index020.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}

#ql_honor2{
	background-image: url(../images/ql_index021.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 251px;
	width: 100%;
	display:table;
}